struct A
{
	/** \brief Base class constructor - fully documented parameters.
	\param[in] arg1 first argument
	*/
	A(int arg1);
};

struct B : public A
{
	/**
	\copydoc A::A(int)
	
	\param[in] arg2 second argument
	*/
	B(int arg1, int arg2);
};

/*
Doxygen 1.4.6 and 1.5.1 fail with:
\code
/home/s/doxbug/test.cpp:11: Warning: The following parameters of B::B(int arg1, int arg2) are not documented:
  parameter arg2
/home/s/doxbug/test.cpp:11: Warning: The following parameters of B::B(int arg1, int arg2) are not documented:
  parameter arg2
/home/s/doxbug/test.cpp:11: Warning: The following parameters of B::B(int arg1, int arg2) are not documented:
  parameter arg1
\endcode

(1.4.6 has blank lines between each error.)

Both also use all of A::A's documentation as the brief description. I expected
A's brief to be reused. No brief would be less surprising.
*/
